.PortfolioBox {
	width:750px;	
	min-height:215px;	
}

	.PortfolioBox .PortfolioDescription {
		float:left;
		padding:12px;
	}
	
		.PortfolioBox .PortfolioDescription  .PortfolioItem {
			line-height:24px;
			font-size:14px;
			font-family:arial;
			color:#686362;
		}

	.PortfolioBox .PortfolioImage {
		float:right;
		width:250px;
		height:196px;
		margin:5px;
		background-image:url("Images/potfolio_image.png");
		text-align:center;		
	}
	
		.PortfolioBox .PortfolioImage .DisplayArea {
			width:250px;
			height:172px;
		}
		
		.PortfolioBox .PortfolioImage .ControlArea {
			width:250px;
			height:24px;
		}
		
			.PortfolioBox .PortfolioImage .ControlArea .Enlarge {
				float:left;
				line-height:24px;
				margin-left:26px;
				font-family:arial;
				font-size:11px;
				color:#42859B;
			}